Comment 14 for bug 900353

Alexander Butenko (avb) wrote :

i feel that David have also 1.4.X or earlier webkit library installed. :) Thats the only explanation.

I googled a bit for slitaz package of 1.6 version and found it here http://mirror.slitaz.org/packages/cooking/libwebkit-1.6.1.tazpkg

try it and i believe it will resolve your issue.